{
  "display": {
    "icon": {
      "item": "minecraft:rose_bush",
      "color": "dark_aqua"
    },
    "title": "Guns and Roses",
    "description": "Visit the Thornborn Towers",
    "frame": "task",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false
  },
  "criteria": {
    "location0": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "location": {
                "structure": "dungeons_arise:thornborn_towers"
              }
            }
          }
        ]
      }
    }
  },
  "requirements": [["location0"]],
  "parent": "dungeons_arise:find_small_prairie_house"
}
